Subject: RE: [ Creed Discuss ] Alter Bridge first single on vh1.com
From: "Kimberly Reid" <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2004 00:13:53 +0000

Been listening and listening and I DO love the song.  And yes, I really love Myles' voice.  A LOT, actually.  But he's different than Stappy, not necessarily better, IMO.

Maybe Scott will have learned as much as the other guys did and we'll all be WOWED by him later in the year....

----Original Message Follows----
From: "Joe Earles" <[email-masked]>
Subject: [ Creed Discuss ] Alter Bridge first single on vh1.com
This is from the Alter Bridge LiveJournal community:

Alter Bridge would like to invite everybody to hear their first single, Open
Your Eyes, before it hits radio! Beginning around noon eastern time on
Wednesday, June 16th, VH1.com will begin streaming it as part of their "Hear
Music First" promotion. This is only the second time in history that Vh1 has
done this for only a single, and not a full album! I know how excited you
fans are to hear it, and let me say that Alter Bridge is even MORE excited
for you all to hear it for the first time.

_______________________________________________

Get fast, reliable Internet access with MSN 9 Dial-up – now 3 months FREE!